
Redmine - Patch #4428

patch to Russian language file

2009-12-17 01:19 - Alexey Lustin

Status: Closed Start date: 2009-12-17

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

translate some strings (for update Issue Done Ratio)

tested with Redmine Core Trunk #3175

History

#1 - 2009-12-17 01:24 - Alexey Lustin

the patch tested with r3175 (# it is my night error)

#2 - 2009-12-23 20:28 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r3228.

Files

r3175-update-translations.patch 1.92 KB 2009-12-17 Alexey Lustin
